[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Please allow usplash 0.5.19-3 into Lenny



On Sat, Aug 16, 2008 at 12:17:19PM +0000, Petter Reinholdtsen wrote:
> 
> Please allow usplash version 0.5.19-3 to propagate into Lenny.  It
> solve a bug in the progress bar API used by initscripts and sysv-rc to
> stop the splash screen process.  This increase the chance of avoiding
> leaving the screen in a messed up state, as usplash get a chance to
> exit in a controlled fashion instead of getting a forceful kill.
> 
> When used with the new sysv-rc (version 2.86.ds1-61) destined for
> Lenny in 7 days, usplash should work properly with both xdm, kdm and
> gdm, because sysv-rc now make sure to call splash_stop() before
> calling their init.d script during boot.
> 
> This is the patch relative to the version currently in Lenny.

unblocked.

-- 
·O·  Pierre Habouzit
··O                                                madcoder@debian.org
OOO                                                http://www.madism.org

Attachment: pgprzIB8cPhVL.pgp
Description: PGP signature


Reply to: